Subject: how can i help lojban? what can $ do?

From: [email-masked]
Date: Fri, 20 Jul 2001 13:44:43 -0000

i try to start discussions in jbosnu, so we can start using the 
language. so far that's gone pretty well. i don't want to try to 
change the language myself, or i'll end up wanting to write my own! 
i tried giving money to lojbab, but apparently he didn't even cash 
the checks in time. i think the lojban cause is supremely important, 
so where should i send money to help it along to?

i'm wondering if a lot of money thrown on the problem would make 
things worse or better? i suppose we could get people on things full 
time to develop and evangelize. what could, for example, a ten 
million dollar boost do to the project? i know money tends to poison 
creativity (look at m$ versus linux), but this just seems to 
important not to devote whatever you can to it.